*
{
	margin: 0px;
	padding: 10px;
	float:center;
}

//animations

.page-content {
	width:100%;
	padding: 10px;
	float:center;
}

.row {
	width:50%;
	padding: 10px;
	float:center;
	margin-left: 300px;
    margin-top: 100px;

}

.row2 {
	width:50%;
	padding: 10px;
	float:center;
	margin-left: 300px;
    margin-top: 50px;

}

body

{
	background-image: url();
	background-color:#D3D3DF;
  background-position: center;
	background-size: cover;
	height:120vh;

}

footer
{
    float: center;
}

h1 {

	color: #f59a7b;
	font-family: "Montserrat";
	font-size: 22;
	font-weight: black;
	line-height: 70px;

}

h2 {

	color: #DE7363;
	font-family: "Montserrat";
	font-size: 18;
	line-height: 20px;
	padding-bottom: 80px;

}

h3 {

	color: #a3b9d8;
	font-family: "Montserrat";
	font-size: 22;
	line-height: 70px;
}

h5 {

	color:  #231f20;
	font-family: "Montserrat";
	font-size: 18;
	font-weight: bold;

}

p {

	color: #231f20;
	font-family: "Montserrat";
	font-size: 14;

}

b {

	color: #231f20;
	font-family: "Montserrat";
	font-size: 12;

}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}


.nav2
{
	float:right;
	list-style: none;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: right;
	line-height: 2px;
  
}

.nav li
{
float:right;
  color:#231f20;
	text-decoration: none;
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
	font-weight: light;
	align-items: right;
	text-align: right;
	line-height: 2px;
  

}

.nav2 li a{

	color:#231f20;
	text-decoration: none;
	padding: 0px 0px;
	margin-right: 0px;
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
	font-weight: light;
	text-align: right;
  

}

.nav2 li.active a {

	color:#231f20;
	font-weight: bold;
}

.nav2 li.right a {
text-align: right:
}

.nav2 li a:hover
{

		color:#231f20;
		font-weight: bold;
}

li{
	list-style: none;
}

li a{

	color:#231f20;
	text-decoration: none;
	padding: 0px 0px;
	margin-right: 0px;
	font-family: "Montserrat", sans-serif;
	font-size: 14px;
	font-weight: ligh;
	text-align: right;
  

}

li.active a {

	color:#231f20;
	font-weight: bold;
}

li.right a {
text-align: right:
}

li a:hover
{

		color:#231f20;
		font-weight: bold;
}


//Bootcamp

ul.bootcamp{
	margin:0px;
	paddin:0px;
}
.bootcamp
{

	list-style: none;
padding:0px;
margin:0px;
}

.bootcamp li
{
  display: inline-block;
	text-align: center;
}



.bootcamp li a{

	color:#ffffff;
	text-decoration: none;
	font-family: "Montserrat", sans-serif;
	font-size: 30px;
	font-weight:bold;
}

.bootcamp li.active a {

	color: #f27a6c;
}

.bootcamp li a:hover
{

		color: #f27a6c;
}

#aboutmetext{

	width: 50%;
	margin-right: 150px;
	margin-top: 100px;
	margin-bottom: 80px;
	text-align: left;
	float: right;

}

#aboutmepic{

	width: 30%;
	float: left;
	padding-left: 100px;



}

#contenedor{
	float: center;
}

#correo{
	float:center;
	text-align: center;
}
